src:lwt

Date: 2020-06-02 05:00:02

Build-dependencies unstable (main only)

packagesummary
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1); unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30 (>= 5.30.3-1); unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)
lwt (= 5.1.1-3)unsatisfied dependency on perl-modules-5.30:amd64 (>= 5.30.3-1)